﻿body{ margin:0px; padding:0px; background:#fff; font: 12px/1.5 Arial; color:#323232;}
img{ border:0px;}
em{ font-style:normal;}
ul,li,form,p,dl,dt,dd{ margin:0; padding:0;}
ul,li{ list-style:none;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px; font-weight:normal;}
.clearfix{*zoom:1;}
.clearfix:before{ content:""; height:0; line-height:0; display:table;}
.clearfix:after{ content:""; height:0; line-height:0; display:table; clear:both;}
.sblock20{ height: 20px;}
.sblock30{ height: 30px;}
.wrap{ width:1150px; height:auto; margin:0 auto; clear:both;}

#header{
    
    
    /* width: 1180px; */
    
    background: #1887ff;
    height: 620px;
    
    clear: both;
    
    margin: 0 auto;


}
#header img{width: 1180px;height: 620px;}

#menu{width: 1180px;height: 42px;background: #1887ff;clear: both;margin: 0 auto;}
#menu ul{ text-align: center; }
#menu ul li{ display: inline-block; height: 42px; position: relative; font:16px/42px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1"; padding: 0 40px;}
#menu ul li:after{ position: absolute; content: ""; background: #fff; width: 1px; height: 30px; left: 0; top: 6px; }
#menu ul li:first-child:after{ display: none; }
#menu ul li a{ color: #fff; text-decoration: none; }

h5.tit{height: 32px;margin: 10px auto 10px;background: #de2c51;color: #fff;position: relative;padding: 0 20px;font:16px/32px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}
h5.tit:after{position: absolute;content: "";/* background: #fff; */width: 2px;height: 24px;left: 10px;top: 4px;}
h5.tit em{ padding: 0 10px; text-transform: capitalize; font-style: normal; }
h5.tit span{ float: right; font: 12px/32px SimSun, "\5B8B\4F53";}
h5.tit span a{ text-decoration: none; color: #fff; text-transform: uppercase;}

h5.tit1{height: 32px;margin: 10px auto 10px;background: url(/images/nav_bg.jpg);color: #fff;position: relative;padding: 0 20px;font:16px/32px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}
h5.tit1:after{position: absolute;content: "";/* background: #fff; */width: 2px;height: 24px;left: 10px;top: 4px;}
h5.tit1 em{ padding: 0 10px; text-transform: capitalize; font-style: normal; }
h5.tit1 span{ float: right; font: 12px/32px SimSun, "\5B8B\4F53";}
h5.tit1 span a{ text-decoration: none; color: #fff; text-transform: uppercase;}

h5.tit2{height: 32px;margin: 10px auto 10px;background: url(/images/nav_bg1.jpg);color: #fff;position: relative;padding: 0 20px;font:16px/32px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}
h5.tit2:after{position: absolute;content: "";/* background: #fff; */width: 2px;height: 24px;left: 10px;top: 4px;}
h5.tit2 em{ padding: 0 10px; text-transform: capitalize; font-style: normal; }
h5.tit2 span{ float: right; font: 12px/32px SimSun, "\5B8B\4F53";}
h5.tit2 span a{ text-decoration: none; color: #fff; text-transform: uppercase;}

h5.tit3{height: 32px;margin: 10px auto 10px;background: url(/images/nav_bg2.jpg) no-repeat;color: #fff;position: relative;padding: 0 20px;font:16px/32px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}
h5.tit3:after{position: absolute;content: "";/* background: #fff; */width: 2px;height: 24px;left: 10px;top: 4px;}
h5.tit3 em{ padding: 0 10px; text-transform: capitalize; font-style: normal; }
h5.tit3 span{ float: right; font: 12px/32px SimSun, "\5B8B\4F53";}
h5.tit3 span a{ text-decoration: none; color: #fff; text-transform: uppercase;}

.home_about{ width: 648px; float: left;}
.home_about .con{border:1px solid #1887ff;height: 635px;padding: 15px 13px;}
.home_about .con ul{height: 290px;margin: 0 auto 12px;}
.home_about .con ul li{ width: 300px; height: 190px; }
.home_about .con ul li:first-child{ float: left; }
.home_about .con ul li:last-child{ float: right; }
.home_about .con ul li img{ width: 300px; height: 190px; }
.home_about .con .text{font:14px/32px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";line-height: 31px;/* margin-top: 70px; */font-size: 15px;/* text-indent: 30px; */}
.home_about .con .text a{ color: #c00; text-decoration: none;}
.home_news{ width: 490px; float: right; } 
.home_news .con{border:1px solid #1887ff;height: 646px;padding: 10px 10px 9px;}
.home_news .con .ads{ width: 468px; height: 250px; margin: 0 auto 10px 0;}
.home_news .con .ads a{ display: block; width: 468px; height: 250px;}
.home_news .con .ads a img{ width: 468px; height: 250px; }
.home_news .con ul{}
.home_news .con ul li{height: 35px;font:15px/28px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}
.home_news .con ul li a{ color: #333; text-decoration: none; }
.home_news .con ul li span{ float: right; }

.home_ceo{}
.home_ceo .con{ border:1px solid #1887ff; padding: 20px 30px 10px; }
.home_ceo .con ul{ zoom:1; margin: -10px 0 0 -34px;}
.home_ceo .con ul li{ width: 190px; height: 230px; float: left; margin: 10px 0 0 34px;}
.home_ceo .con ul li .pic{ width: 190px; height: 170px; margin: 0 0 10px 0; }
.home_ceo .con ul li .pic a{ display: block; width: 190px; height: 170px; }
.home_ceo .con ul li .pic a img{ width: 190px; height: 170px;}
.home_ceo .con ul li .inf{ height: 40px; text-align: center; font:14px/20px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}

.home_vote{}
.home_vote .con{ padding: 10px 0; }
.home_vote .con ul{ zoom:1; margin: -10px 0 0 -12px; }
.home_vote .con ul li{ width: 220px; height: 180px; float: left; margin: -5px 0 -45px 12px;}
.home_vote .con ul li .pic{ width: 212px; height: 80px; border:1px solid #1887ff; margin: 0 0 12px 0; padding: 3px;}
.home_vote .con ul li .pic img{ width: 212px; height: 80px; }
.home_vote .con ul li p{ height: 20px; color: #333; font:14px/20px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1"; padding: 0 10px;}
.home_vote .con ul li p{ height: 20px; color: #333; font:14px/20px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1"; padding: 0 10px;    margin-top: 5px;}
.home_vote .con ul li p span{ float: right;margin-right:1%; }
.home_vote .con ul li p span a{ display: block; width: 50px; height: 20px; text-decoration: none; background: #1887ff; color: #fff; font:14px/20px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1"; text-align: center;}

.home_media{}
.home_media .con{ border:1px solid #1887ff; padding: 10px 12px; }
.home_media .con ul{ zoom:1; margin: -12px 0 0 -12px; }
.home_media .con ul li{ width: 142px; height: 48px; margin: 12px 0 0 12px; float: left;margin-left:3.7%;margin-top:1.5%;margin-bottom: 1.5%;}
.home_media .con ul li a{ display: block; 




 }
.home_media .con ul li a img{ width: 100%; height: auto; }

.home_photo{}
.home_photo .con{border:1px solid #1887ff;padding: 20px 15px 15px;}
.home_photo .con .ps_box_0{ height: 495px; margin: 0 0 15px; }
.home_photo .con .ps_box_0 .ps_ads0_l{ width: 732px; float: left; }
.home_photo .con .ps_box_0 .ps_ads0_l a{ display: block; width: 732px; height: 495px; }
.home_photo .con .ps_box_0 .ps_ads0_r{ width: 358px; height: 495px; float: right; }
.home_photo .con .ps_box_0 .ps_ads0_r ul{ zoom:1; margin: -5px 0 0; }
.home_photo .con .ps_box_0 .ps_ads0_r ul li{ width: 358px; height: 245px; margin: 5px 0 0;}
.home_photo .con .ps_box_0 .ps_ads0_r ul li a{ display: block; width: 358px; height: 245px; }
.home_photo .con .ps_box_0 .ps_ads0_r ul li a img{ width: 358px; height: 245px;}
.home_photo .con .ps_box_1{ height: 225px; margin: 0 0 15px;}
.home_photo .con .ps_box_1 ul li a{ display: block; }
.home_photo .con .ps_box_1 ul li:first-child{ float: left; }
.home_photo .con .ps_box_1 ul li:first-child a{ width: 360px; height: 225px; }
.home_photo .con .ps_box_1 ul li:first-child a img{ width: 360px; height: 225px; }
.home_photo .con .ps_box_1 ul li:last-child{ float: right; }
.home_photo .con .ps_box_1 ul li:last-child a{ width: 730px; height: 225px; }
.home_photo .con .ps_box_1 ul li:last-child a img{ width: 730px; height: 225px; }

.home_photo .con .ps_box_2{ height: 470px; }
.home_photo .con .ps_box_2 ul li a{ display: block; }
.home_photo .con .ps_box_2 ul li:first-child{ float: left; }
.home_photo .con .ps_box_2 ul li:first-child a{ width: 360px; height: 470px; }
.home_photo .con .ps_box_2 ul li:first-child a img{ width: 360px; height: 470px; }
.home_photo .con .ps_box_2 ul li:last-child{ float: right; }
.home_photo .con .ps_box_2 ul li:last-child a{ width: 730px; height: 470px; }
.home_photo .con .ps_box_2 ul li:last-child a img{ width: 730px; height: 470px; }

#footer{width: 100%;height: 250px;padding: 50px 0;background: url(/images/footer.png);clear: both;margin: 0 auto;}
#footer .info{ background: url(/images/code.jpg) no-repeat top right; height: 130px; width: 800px; margin: 0 auto;}
#footer .info h5{ height: 40px; font:20px/40px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1"; color: #fff; }
#footer .info { font:16px/25px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1"; color: #fff; }
/*font:18px/30px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";*/



/***分页***/

.pageccc{text-align:center;margin:10px 0;overflow:hidden;}
.pageccc .plllko{float:left;position:relative;left:50%;padding:10px 0;}
.pageccc .plllko li{position:relative;left:-50%;float:left;text-decoration:none;margin-right:3px;padding:10px;border:1px solid #E5E5E5;font-style:normal;font-family:verdana; list-style:none;}
.pageccc .plllko select{ height:15px;}
.pageccc .plllko .thisclass{border:none;font-weight:700;float:left;padding:10px;font-family:verdana;position:relative;left:-50%;}
.pageccc .plllko kbd input{margin-left:5px;width:20px;padding:4px 0 4px 2px;vertical-align:middle;position:relative;left:-50%;}